@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;box-sizing: border-box;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
.in {display:inline-block;}

.clearfix::after, .clearfix::before, .menu_lingue ul li::after, .menu_lingue ul::before{ content: " "; display: table;}
.clearfix::after, .menu_lingue ul::before {clear: both;}

strong{ font-weight:bold; }
/*
font-family: 'Century Gothic','Marcellus', serif;
font-family: 'Century Gothic','Khand', sans-serif;
*/
html, body {
    height:100%;
}
body{ font-family: 'Century Gothic','Khand', sans-serif; position:relative; font-size:16px; background-color: #fff;}

.img { background: rgba(0, 0, 0, 0) none no-repeat scroll center center / cover ; position: relative; width: 100%; }
.hidden{overflow: hidden; heigth:100%; position:relative}

.owl .owl-wrapper-outer, .owl .owl-wrapper, .owl .owl-item { height: 100%;}

a:link, a:active, a:visited, a:hover{ text-decoration:none; color:#5E839A }

header #logo {    position:absolute;float:left; left: 4%; top:5px; z-index:10	}

header #logo img{ height: 90px;  -webkit-transition: all 0.5s ease 0s;  transition: all 0.5s ease 0s;	}


header { position:fixed; width:calc(100% - 30px); top:15px; left:15px;
box-shadow:         0px 3px 5px 0px rgba(0, 0, 0, 0.10);
background: rgba(255,255,255,0.9);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.9)), color-stop(100%, rgba(254,254,254,0.5)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.9) 0%, rgba(254,254,254,0.5) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.9) 0%, rgba(254,254,254,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fefefe', GradientType=1 );
 height:100px;box-sizing: border-box; z-index:100; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}

.sticky header { width:100%; top:0; left:0;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;   }
.sticky header .qr {top: -40px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.sticky header .menu_lingue{ top: -40px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.sticky header { height: 68px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.sticky header #logo img { height: 63px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.sticky .menu_principale {top: 26px;  -webkit-transition: all 0.5s ease 0s;  transition: all 0.5s ease 0s; }

.sda {
    position: absolute;
    right: 0;
    top: 380px;
    z-index: 100;
	display:none;
}
.customSelectInner{ width:100%!important; }
header .qr{ position:absolute; right: calc(12% + 20px); top: 15px;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s; }
header .qr li{ float:left; margin-right:10px; }
header .qr li label{ display:block; font-family: 'Century Gothic','Marcellus', serif; margin-bottom:5px; font-size:18px; }
header .qr li #data{ line-height:30px; font-family: 'Century Gothic','Khand', sans-serif; background:url(../images/freccia.png) right no-repeat; border:0; background-color:#FFF; margin:0; padding:0 10px; font-size:12px; font-weight: normal; width:182px; }
header .qr li .customSelect{ line-height:30px; width:104px; background:url(../images/freccia.png) right no-repeat; border:0; background-color:#FFF; margin:0; padding:0 10px; font-size:12px; font-weight: normal; }
header .qr li .btn_qr{ font-family: 'Century Gothic','Khand', sans-serif; line-height:30px; background:#5E839A; border:0; color:#FFF; margin:0; padding:0 20px; font-size:14px; font-weight: normal; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
header .qr li .btn_offerte{ font-family: 'Century Gothic','Khand', sans-serif; line-height:30px; background:#434343; border:0; color:#FFF; margin:0; padding:0 20px; font-size:14px; font-weight: normal; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }

header .qr li .btn_qr:hover{ background:#5991BB; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
header .qr li .btn_offerte:hover{ background:#5E839A; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }

header .qr li:last-child{ text-align:center; font-size:12px; font-weight: normal; line-height:12px; padding-top:5px; }

.container_box_off_home{position:absolute; bottom:25px; left:15px; width:325px; height:200px; background:rgba(94,131,154,0.8); text-align: center; overflow: hidden;}
.container_box_off_home h2{text-transform: uppercase; font-size:23px; text-align: center; background:transparent;}
.container_box_off_home .cont_off_home h2{font-size:25px; }
.container_box_off_home .cont_off_home img{background-size:cover; background-position: center center;}
.container_box_off_home .cont_off_home{width: 100%; height: 165px;}
.container_box_off_home .cont_off_home .w50{width:calc(50% - 15px); height:130px; float:left; text-align: left; color: #fff; margin:10px 0 10px 10px; position: relative;}
.cont_off_home p{ font-size: 12px;}
.cont_off_home.clearfix a{ background: #fff; padding: 2px 5px; bottom: 10px; right:10px; position: absolute;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{ position: relative; top: 7px;}
strong{ font-weight:bold;}

.menu_lingue{ position:absolute; width:13%; right: 20px; top: 26px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.menu_lingue ul{ text-align:center;}
.menu_lingue ul li{ line-height:12px; display:inline-block;}
.menu_lingue ul li a{  line-height:12px; text-transform:uppercase; color:#000; font-size:15px; padding:0 3px;}
.menu_lingue ul li a:hover{ color:#5E839A; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.menu_lingue ul li.active a{ color:#5E839A; }

.caption{padding:25px; position:absolute; bottom:25%; left:10%; width:580px; opacity:1; -webkit-transition: all 2s ease 0s; transition: all 2s ease 0s; }
.caption .caption_tit{ font-family: 'Century Gothic','Marcellus', serif; font-size:77px; margin-bottom:15px; color:#FFF; text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8); -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;  }
.caption .caption_sotto{    font-family: "Khand",sans-serif;
    font-size: 20px;margin-bottom:15px; color:#FFF; text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8); -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;  }

.caption img {bottom: -134px; left: -63px; position: absolute; z-index:1; opacity:0.6}
.caption .inner{ position:relative; z-index:2; padding:15px; }

.menu_principale {    padding: 4px 0; position: fixed; right: 0; top: 73px; width: auto; z-index: 101;  -webkit-transition: all 0.5s ease 0s;  transition: all 0.5s ease 0s; }
.menu_principale ul{ text-align:right; padding-right:40px; }
.menu_principale ul li{ line-height:20px; overflow:hidden; display:inline-block;}
.menu_principale ul li a{  display:inline-block; line-height:30px; padding:0 7px; font-family: 'Century Gothic','Marcellus', serif; text-transform:uppercase; color:#000; font-size:14px; display:block; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.menu_principale ul li a:hover{ background:#5E839A; color:#fff; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.menu_principale ul li.active a{ background:#5E839A; color:#fff; }

#container_titolo_immagine { position: absolute; right: 60px; top: 25px; width: 200px; }
#container_titolo_immagine img { width: 100%; }


.menu_footer{}
.menu_footer ul { padding:10px 0}
.menu_footer ul li { display:inline-block;  }
.menu_footer ul li a { color:#868889; text-transform:uppercase; margin-right:10px; font-size:12px; }
.menu_footer ul li.active a { text-decoration:underline; }

/* BOTTONE MENU RESPONSIVE */
.btn-responsive-menu {
	display: none;
	padding:5px;
	cursor:pointer;
	color: #000;
	width:40px;
	background:#fff none repeat scroll 0 0;
	border-radius: 4px;
	box-sizing: border-box;
    position:absolute;
    z-index:1000;
	top:40px;
	left:10px;
	}
.icon-bar {
	display: block;
	width: 100%;
	height: 3px;
	margin:4px 0;
	background-color: #5E839A;
	border-radius: 1px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	}

/* MENU PRINCIPALE MOBILE */
.main_container {
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	margin-left: 0;
	padding-bottom: 1px;
	-webkit-transition: -webkit-transform 0.5s ease 0s;
	transition: -webkit-transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
	height:inherit;
	padding:15px;
}

body.header-visible .main_container {
	-webkit-transform: translateX(275px);
	        transform: translateX(275px);
	-webkit-transition: -webkit-transform 0.5s ease 0s;
	transition: -webkit-transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
}

body.header-visible .menu_principale_mobile {
	-webkit-transform: translateX(0);
	        transform: translateX(0);
	-webkit-transition: -webkit-transform 0.5s ease 0s;
	transition: -webkit-transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
}
.bottoni_mobile{
	display:none;
	}
.bottoni_mobile li{
	width:49.5%;
	float:left;
	}
.bottoni_mobile li:nth-child(even){
	float:right;
	}

.bottoni_mobile li a{
	background-color:#db673e;
	line-height:40px;
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
	display:block;
	margin:5px 0;
	}


.ui-widget-header { background: #C39B5A !important; }

.gallery{ position:relative; margin-bottom:15px;  }
.cont_gal_tp{width: 100%; height: 100%; position: relative; margin-bottom: 15px;}
.gal1 { height:100%; }
.gal1 .img{ height:100%; }
.gal1 .img .show_more{ text-align:center; position:absolute; width:200px; left:calc(50% - 100px); bottom:0; text-align:center; color: #fff; display: block; font-family: 'Century Gothic','Marcellus', serif; font-size: 24px; text-transform:uppercase; bottom:49px; cursor:pointer; }
.gal1 .img .show_more img{ display:block; margin:0 auto; margin-bottom:20px;}



.gal1 .item {
    height: 100%;
}

.gal0 { height:650px; }
.gal0 .img{ height:650px; }

.gallery h3{ position:absolute; left:0; bottom:0; padding:15px;  }

.box1{ height:450px; width:30%; float:left; position:relative; margin-bottom:15px;  }
.box1 .img{ height:450px; }
.box1 h3{ position:absolute; width:100%; left:0; bottom:0; /*background:rgba(255,255,255,0.6);*/ padding:30px 0 50px 0; font-family: 'Century Gothic','Marcellus', serif; font-size:60px; color:#fff; text-align:center; text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8);}

.box2{ height:450px; width:calc(70% - 15px); float:right; position:relative; margin-bottom:15px;   }
.box2 .img{ height:450px; }
.box2 h3{ position:absolute; right:0; bottom:0; /*background:rgba(255,255,255,0.6);*/ padding:30px;  padding-bottom:50px; padding-right:50px; font-family: 'Century Gothic','Marcellus', serif; font-size:40px; font-size:60px; color:#fff; text-align:center; text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8);}

.box3{ height:450px; width:calc(70% - 15px); float:left; position:relative; margin-bottom:15px; }
.box3 .img{ height:450px; }
.box3 h3{ position:absolute; right:0; bottom:0; /*background:rgba(255,255,255,0.6);*/ padding:30px;  padding-bottom:50px; padding-right:50px; font-family: 'Century Gothic','Marcellus', serif; font-size:40px; font-size:60px; color:#fff; text-align:center; text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8); text-transform:uppercase}

.box4{ height:450px; width:30%; float:right; position:relative; margin-bottom:15px;   }
.box4 .img{ height:450px; }
.box4 h3{ position:absolute;  width:100%; font-family: 'Century Gothic','Marcellus', serif; left:0; bottom:0; /*background:rgba(255,255,255,0.6);*/ padding:30px 0 50px 0; font-size:40px; font-size:60px; color:#fff; text-align:center; text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8);}

/* Scritta "Scopri" */
.item span{ font-family: 'Century Gothic','Khand', sans-serif; font-size:20px;  }

.menu_secondario{ padding:25px; background-color:#C39B5A; margin-bottom:15px; }
.menu_secondario ul li{ text-align:right; line-height:35px; overflow:hidden; height: 35px; }
.menu_secondario ul li:hover{ border-bottom: solid 1px #fff; -webkit-transition: all 1s ease 0s; transition: all 1s ease 0s; }
.menu_secondario ul li.active{ border-bottom: solid 1px #fff; }
.menu_secondario ul li a{ font-family: 'Century Gothic','Marcellus', serif; text-transform:uppercase; color:#fff; font-size:28px; display:block;}
.menu_secondario ul li a:hover{ color:#fff; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.menu_secondario ul li.active a{ color:#fff; }


.col_sx{ width:30%; float:left; position:relative; margin-bottom:15px; }
.col_dx{ width:calc(70% - 15px); float:right; position:relative; margin-bottom:15px; padding:20px 60px}
.col_100{ width:80%; position:relative; margin:0 auto; margin-bottom:15px; }

.offerte_slider{ height:450px; width:100%; position:relative; margin-bottom:15px; overflow: hidden  }
.offerte_slider .img{ height:450px; }
.offerte_slider h3{ position:absolute; width:100%; left:0; bottom:0; background:rgba(255,255,255,0.6); padding:30px; padding-bottom:50px; font-family: 'Century Gothic','Marcellus', serif; font-size:35px;   }
.offerte_slider span{ display:inline-block; font-family: 'Century Gothic','Khand', sans-serif; font-size:20px; }

.swiper-pagination-bullet{ border-radius: 0px!important; width: 10px!important; height: 10px!important;}
.swiper-pagination-bullet-active{ background: #ffffff!important}

.owl-theme .owl-controls { margin-top: 0!important;	position:absolute; bottom:15px; left:30px; }
.owl-theme .owl-controls .owl-page span { border-radius: 0!important; }
.owl-theme .owl-controls .owl-page span { background: #fff!important; }

.gallery .owl-controls {
    bottom: 17px;
    left: 0;
    width: 100%;
}

#form_newsletter{ width:100%;position: relative;}
#form_newsletter div{ width:100%;box-sizing: border-box; padding-bottom:5px; position:relative}
#form_newsletter div label.nome_campo{ width:100%; display:block; margin-bottom:5px;  font-size:15px; }
#form_newsletter div input{ width:99.5%; display:block; line-height:30px; border:1px solid #868889; font-family:Calibri, Arial, Verdana; text-indent:5px; }
.privacy_div.clearfix{line-height:20px}


#form_newsletter div input.error{ border:1px solid #868889;}
#form_newsletter div label.error{ color:#F00; position:absolute; right:0; top:0; }
#form_newsletter div.privacy_div label.error{ color:#F00; position:absolute; right:0; top:20px; }
#form_newsletter div textarea{font-family:Calibri, Arial, Verdana; width:100%; height:80px; border:1px solid #ddd;box-sizing: border-box; padding:5px; font-size:11px; margin-top:10px;}
.btn {line-height:30px; display:block; background-color:#6a9398; color:#FFF; text-transform:uppercase; text-align:center; padding:0 15px; width: 100%; border:0; cursor:pointer; margin-bottom:10px}
.btn:hover{background-color:#8bb4b9;}



#form_contatti{ width:100%;position: relative;}
#form_contatti div{ width:100%;box-sizing: border-box; padding-bottom:5px; position:relative}
#form_contatti div label.nome_campo{ width:100%; display:block; margin-bottom:5px;  font-size:15px; }
#form_contatti div input{ width:99.5%; display:block; line-height:30px; border:1px solid #868889; font-family:Calibri, Arial, Verdana; text-indent:5px; }
.privacy_div.clearfix{line-height:20px}


#form_contatti div input.error{ border:1px solid #868889;}
#form_contatti div label.error{ color:#F00; position:absolute; right:0; top:0; }
#form_contatti div.privacy_div label.error{ color:#F00; position:absolute; right:0; top:20px; }
#form_contatti div textarea{font-family:Calibri, Arial, Verdana; width:100%; height:80px; border:1px solid #868889;box-sizing: border-box; padding:5px; font-size:11px; margin-top:10px;}
.btn {line-height:30px; display:block; background-color:#6a9398; color:#FFF; text-transform:uppercase; text-align:center; padding:0 15px; width: 100%; border:0; cursor:pointer; margin-bottom:10px}

.box2 .owl-controls, .box3 .owl-controls {  left:auto; right:calc(25% + 80px); }



h1{ font-size:50px; color: #5E839A; font-family: 'Century Gothic','Marcellus', serif; margin-bottom:20px; line-height:90px; border-bottom: 1px solid #C39B5A; text-transform:uppercase }
h2{     background: #5E839A none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    padding: 6px; }
.contenuti{ line-height:20px; font-size:16px; margin-bottom:40px; }
.contenuti h3{ color: #aaa; font-size: 20px; padding-bottom: 5px; text-transform: uppercase;}

.gallery_minigallery{}
.gallery_minigallery li { width:33%; float:left; padding:0 10px; position:relative; overflow:hidden; margin-bottom:15px; }
.gallery_minigallery li .img{ height:200px; }

.offerte{}
.offerte li { width:33%; float:left; padding:0 10px; position:relative; overflow:hidden; margin-bottom:15px; }
.offerte li .img{ height:350px; }
.offerte h3{ position:absolute; width:100%; left:0; bottom:0; background:rgba(255,255,255,0.6); padding:30px; padding-bottom:45px; font-family: 'Century Gothic','Marcellus', serif; font-size:36px; color:#000; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;   }
.offerte span{ display:block; font-family: 'Century Gothic','Khand', sans-serif; font-size:20px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }

.offerte li:hover h3{ font-size:40px; padding-bottom:60px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.offerte li:hover span{ font-size:24px; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }

.hover_img{ background:rgba(255,255,255,0.6) url(../images/look.png) no-repeat center center;  position:absolute; width:100%; height:200px; z-index: 10; opacity:0; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.hover_img:hover{ opacity:1; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }

.pr{ position:relative; }


footer { padding-left: 50px; padding-top: 25px; padding-bottom: 50px;}
footer address { color:#868889; font-size:14px; float:left; }
footer address span { color:#000; }

.hash{ font-family: 'Century Gothic','Marcellus', serif; padding-top:25px; font-size:60px; color:#868889; font-style:italic; float:left; padding-right:250px; }
.social { float: right; padding-top: 0px; padding-right:50px; /* width:100%; */ text-align:right;}
.social li { display:inline-block; margin-left:10px; }

.social li a img{ -moz-transform: rotate(0deg); -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.social li:hover a img{ -moz-transform: rotate(30deg); -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;  }

.listaCatGallery li{ display:inline-block; margin-right:10px; margin-bottom:15px; cursor:pointer; }
.listaCatGallery li.active{ color:#5E839A}

.cd-top {display: inline-block;height: 40px;width: 40px;position: fixed;bottom: 40px;right: 10px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);overflow: hidden;text-indent: 100%;white-space: nowrap;background: rgba(195,155,90,0.9) url(../images/cd-top-arrow.svg) no-repeat center 50%;visibility: hidden;opacity: 0;-webkit-transition: opacity .3s 0s, visibility 0s .3s;transition: opacity .3s 0s, visibility 0s .3s; z-index:100}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {-webkit-transition: opacity .3s 0s, visibility 0s 0s;transition: opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible {visibility: visible;opacity: 1;}
.cd-top.cd-fade-out {opacity: .5;}
.no-touch .cd-top:hover {background-color: #e86256;opacity: 1;}

#check_zindex{ position:absolute; width:1px; height:1px; left:-10px; top:-10px; z-index:1 }

.buttonMobile{ display:none; }
.buttonMobile li{ float:left; width:49.8%;  }
.buttonMobile li:nth-child(1){ float: right; width:49.8%;  }
.buttonMobile li a{ display:block; line-height:35px; background-color:#5E839A; color:#FFF; font-family: "Montserrat",sans-serif; text-align:center; text-transform:uppercase;  }

.menu_landing{}
.menu_landing ul { padding:10px 0}
.menu_landing ul li { display:inline-block;  }
.menu_landing ul li a { color:#868889; text-transform:uppercase; margin-right:10px; font-size:12px; }
.menu_landing ul li.active a { text-decoration:underline; }


/* LAYOUT RESPONSIVE */
@media (max-width: 1370px) {
	#check_zindex{z-index:1270}
	header .qr li #data{width: 152px; font-size:11px;}
	header .qr li .customSelect{width: 92px; font-size:11px;}
	header .qr li .btn_q{padding: 0 10px;}
	header #logo{left: 2%;}
}
@media (max-width: 1230px) {
	#check_zindex{z-index:1140}
	header .qr li:nth-child(3), header .qr li:nth-child(4), header .qr li:nth-child(5){display:none;}
	.menu_principale ul li a{font-size: 12px;}
	.box1 h3,.box2 h3,.box3 h3,.box4 h3{font-size: 50px;}
	.box1{width: 40%}
	.box2{width: calc(60% - 15px)}
	.box3{width: calc(60% - 15px)}
	.box4{width: 40%}
	.box2 h3{padding: 30px 30px 50px;text-align: center;width:100%;}
	.box3 h3{padding: 30px 30px 50px;text-align: center;width:100%;}
}
@media (max-width: 980px){
	.menu_principale ul li a{font-size: 12px;  padding: 0 4px;}
	.menu_principale ul{padding-right: 50px;}
	.menu_lingue{right: 10px;}
	header .qr{right: calc(12% + 20px)}
}
@media (max-width: 950px){
	.main_container_full_site{-webkit-backface-visibility: hidden; overflow-x:hidden;}
	#check_zindex{z-index:767}
	#container_titolo_immagine{position: relative; top: 0px; right: 0px; width: 100%;}
	header{background: #fff;height: auto;left: auto;position: relative;text-align: center;top: auto;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;width: auto;z-index: 100;padding: 0 0 10px 0;}
	header #logo{float: none;left: auto;position: relative;top: auto;z-index: 10;}
	#quick_reserve{display:none}
	.btn-responsive-menu{display:block}
	.menu_principale {padding-right: 0; background:#fff; -webkit-transform: translateX(-250px)!important; transform: translateX(-250px)!important; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; height:100%; width:250px; top: 0; position:fixed; right:auto; padding:0; }
	.menu_principale ul{padding:0;  text-align: center;}
	.menu_principale li{display:block!important}
	.menu_principale li a{display:block!important; font-size: 18px; padding: 0 10px;}
	.apri_menu_mobile .menu_principale{
		-webkit-transform: translateX(0)!important;
		transform: translateX(0)!important;
		-webkit-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
	}
	.chiudi_menu_mobile header,
	.chiudi_menu_mobile .gallery,
	.chiudi_menu_mobile section,
	.chiudi_menu_mobile footer,
	.chiudi_menu_mobile .btn-responsive-menu,
	.chiudi_menu_mobile .buttonMobile{
		-webkit-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
	}
	.apri_menu_mobile header,
	.apri_menu_mobile .gallery,
	.apri_menu_mobile section,
	.apri_menu_mobile footer,
	.apri_menu_mobile .btn-responsive-menu,
	.apri_menu_mobile .buttonMobile{
		-webkit-transform: translateX(250px)!important;
		transform: translateX(250px)!important;
		-webkit-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
	}
  .cont_gal_tp{height:400px; margin-bottom:15px;}
	.gallery{height:400px;}
	.show_more{display:none!important;}
	.box1,.box2,.box3,.box4{width:100%; height:300px;}
	.box1 .img,.box2 .img,.box3 .img,.box4 .img{height:300px;}
	.box1 h3,.box2 h3,.box3 h3,.box4 h3{font-size: 30px; width:100%; padding:15px 0; text-align:center;}
	footer{padding: 25px;text-align:center;}
	.social{float: none;width:100%; text-align:center; padding:0;}
	.col_dx{width:100%; padding:20px 40px; float:none;}
	.col_sx{width:100%; float:none;}
	.menu_secondario ul li{text-align: center;}
	.menu_lingue{position: relative;right: auto;top: auto;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;width: 100%;margin-bottom:10px;padding:10px 0;background:#5E839A}
	.menu_lingue ul li a{color:#fff;}
	.menu_lingue ul li a:hover{color:#fff; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
	.menu_lingue ul li.active a{color:#CCC;}
	.gallery_minigallery li, .offerte li{width: 100%;}
	h1{font-size:30px;}
	.offerte_slider, .offerte_slider .img{height: 300px;}
	.buttonMobile{display:block;}
	.menu_secondario ul li a{font-size: 18px;}
}
@media (max-width: 768px){
.cont_gal_tp{height:300px;}
	.gallery, .gal0 .img{height: 300px}
	.div_pop_up, .bk_pop_up{ display:none;}
}
@media (max-width: 600px){
  .cont_gal_tp{height:515px;}
  .container_box_off_home{
    bottom: 0px;
    height: 200px;
    margin-bottom: 15px;
    left: 0;
    position: relative!important;
    text-align: center;
    width: 100%;
  z-index:100;}

}